Name: lxqt-desktop
Version: 1.4.0
Release: 1%{dist}
Summary: Meta-port for the LXQt Desktop
Group: Graphical desktop/Other
License: GPL
Url: https://lxqt.org
BuildArch: noarch


Requires: lxqt-desktop-minimal
Requires: pavucontrol-qt >= %{version}
Requires: lxqt-openssh-askpass >= %{version}
Requires: lxqt-admin >= %{version}
Requires: lxqt-archiver
Requires: qps
Requires: qlipper
Requires: lximage-qt
Requires: lxqt-sudo
Requires: lxqt-wallet
Requires: screengrab
Requires: featherpad
Requires: feathernotes

%description
%summary

%package minimal
Summary: Meta-port for the LXQt Desktop
Group: Graphical desktop/Other
BuildArch: noarch

# core componenets
Requires: lxqt-menu-data
Requires: lxqt-about >= %{version}
Requires: lxqt-themes >= 1.3.0
Requires: lxqt-globalkeys >= %{version}
Requires: lxqt-notificationd >= %{version}
Requires: lxqt-panel >= %{version}
Requires: lxqt-powermanagement >= %{version}
Requires: lxqt-qtplugin >= %{version}
Requires: lxqt-runner >= %{version}
Requires: lxqt-session >= %{version}
Requires: pcmanfm-qt >= %{version}
Requires: lxqt-config >= %{version}
Requires: qterminal >= %{version}
Requires: lxqt-policykit >= %{version}
Requires: lxqt-config >= %{version}
Requires: obconf-qt >= 0.16
Requires: white-zorinos-lxqt-theme
Requires: openbox

%description minimal
%summary

%files
%files minimal

%changelog
* Mon Nov  6 2023 Raven <raven@sysadmins.ws> - 1.4.0-1
- update to 1.4.0

* Thu May 18 2023 Raven <raven@sysadmins.ws> - 1.3.0-1
- update to 1.3.0

* Fri Nov 11 2022 Raven <raven@sysadmins.ws> - 1.2.0-1
- update to 1.2.0

* Mon Nov 15 2021 Raven <raven@sysadmins.ws> - 1.0.0-1
- bump version

* Mon Apr 26 2021 Raven <raven@sysadmins.ws> - 0.17-2
- fix missing deps

* Mon Apr 26 2021 Raven <raven@sysadmins.ws> - 0.17-1
- initial build